#include <QCoreApplication>
#include <gtest/gtest.h>
//#include "AsyncTaskTest.h"
//#include "DeviceTest.h"
//#include "ProcessTest.h"
//#include "FSTabTest.h"
//#include "RsyncTaskTest.h"
//#include "RecoveryServiceTest.h"
#include "JsonSerializeTest.h"


int main(int argc, char** argv)
{
    QCoreApplication a(argc, argv);
    testing::InitGoogleTest(&argc, argv);
    return RUN_ALL_TESTS();
}